
	var INTERVAL;
    var SECONDS=0;
    let MINUTES=0;
    
//     $(document).ready(function(){


    

// });

 let updateDiv=()=>{
    SECONDS++;
    if(SECONDS==60){
    MINUTES++;
     setMins(MINUTES);
     SECONDS=0;
      setSec(SECONDS);
      //clearInterval(interval);
    }else{
    setSec(SECONDS);
    
    }
    }
    
    let setSec=(value)=>{
   		if(value<10){
         $("#Allsubmissionloading_page .submitDuration .sec").html("0"+value);
        }else{
         $("#Allsubmissionloading_page .submitDuration .sec").html(value);
        }
    }
    let setMins=(value)=>{
   	
    if(value<10){
         $("#Allsubmissionloading_page .submitDuration .mins").html("0"+value);
        }else{
         $("#Allsubmissionloading_page .submitDuration .mins").html(value);
        }
    }
    
    
    
//     ;;